Configuration logicielle minimale nécessaire

Navigateur Web

Internet Explorer: 11
Firefox: version ultérieure
Safari: version ultérieure
Chrome: version ultérieure

À noter

Certaines fonctions du site exigent l’activation de JavaScript. Si vous n’avez pas ce logiciel, un message de votre navigateur Web vous demandant de le télécharger et de l’installer s’affichera.

Adobe Reader: 9 ou version ultérieure
Adobe Flash Player: 10.2 ou version ultérieure

Accessibilité du site

Du lundi au vendredi : de 6 h 30 à 0 h 30 (HE)
Samedi : de 6 h 30 à 20 h (HE)
Dimanche : de 8 h à 17 h (HE)
Remarque : Le dimanche est parfois réservé aux travaux de maintenance.